|  主页
帮助

WordPress 帮助

Recommended PHP version for WordPress

The WordPress admin panel has recommended updating your PHP version to PHP 7. Before changing the version of PHP we recommend ensuring your WordPress application, as well as it's theme and plugins are up to date and compatible with PHP 7.

Note: PHP is the programming language that is used to build and maintain WordPress. Programming languages like PHP are constantly evolving to be faster and more secure than their older versions. Updating to a newer version will have a positive effect on your site's performance and safety.

Updating your PHP version shouldn't be a problem, however we can't guarantee that it's not. To protect your site, perform all of the following as part of changing the PHP version:

  1. Backup WordPress.
  2. Update WordPress.
  3. Update WordPress Theme.
  4. Update WordPress Plugins.
  5. Check PHP 7 compatibility of WordPress plugins and themes.
  6. Change the PHP version by selecting the steps that correspond to the hosting platform your WordPress site is hosted on:
  7. Verify that your site is running on the correct version of PHP by using a phpinfo file.

More info


本文是否有帮助?
感谢您的反馈。 要咨询客户服务代表,请使用上面的客户支持电话号码或聊天选项。
很高兴我们能有所助益! 我们还可以为您做些什么?
我们对此深感抱歉。 请告诉我们,什么问题令您费解,或者解决方案为何未能解决您的问题。